Actualización a WordPress 2.8.5

wordpress-300x300

wordpress-300x300

El gestor de Automatic ha lanzado un upgrade crítico de seguridad marcado como WordPress 2.8.5.

Esta nueva actualización corrige varias vulnerabilidades existentes en la versión anterior, entre ellas una sumamente delicada relacionada a los trackbacks, que básicamente permitía ejecución de ataques de denegación de servicio.

En caso de que el sitio haya sido víctima de algún tipo de ataque, el equipo de desarrollo de WordPress recomienda de manera absoluta la eliminación de todo tipo de rastros del exploit, usando la herramienta WP Exploit Scanner. Esta analizara cada uno de los ficheros de la instalación respectiva, detectando y posteriormente eliminando cualquier archivo y fichero sospechoso.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *